1. STEF BORDE

    STEF BORDE - Dec 29, 2014 New Member VIP Member

    Credit
    Point
    Hello, I have bought It but when I want to install it :

    Server Error
    SimpleXMLElement::__construct() [simplexmlelement.--construct]: /tmp/php3SzyRx:1: parser warning : Unsupported version '1.1'

    1. XenForo_Application::handlePhpError()
    2. SimpleXMLElement->__construct() in AddOnInstaller/Model/AddOn.php at line 152
    3. AddOnInstaller_Model_AddOn->getXmlType() in AddOnInstaller/ControllerAdmin/AddOn.php at line 27
    4. AddOnInstaller_ControllerAdmin_AddOn->actionInstallUpgrade() in XenForo/FrontController.php at line 347
    5. XenForo_FrontController->dispatch() in XenForo/FrontController.php at line 134
    6. XenForo_FrontController->run() in /datas/vol2/w4a146518/var/www/hybridlife.web4me.fr/htdocs/admin.php at line 13
     
    Loading...
  2. Brivium

    Brivium - Dec 29, 2014 XenForo Services Staff Member

    Credit
    Point
    Last edited: Dec 31, 2014
    #2